# for copyright infos see /usr/share/doc/kusa/COPYRIGHT
# maintained by KUBiC Labs - Taverne (CH)
#
# turn off rp_filter (martians) to enable extended routing
# on vpn (warning, this disable ALL interfaces rp_filter,
# not only on tun/tap devices)
#
# this disable check for some spoof attacks, use net-firewall
# module to prevent this kind of attacks
#
net.ipv4.conf.default.rp_filter=0
net.ipv4.conf.all.rp_filter=0
